body {
	font: 13px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #414141;
	margin: 0;
	padding: 0;
	background: url(/National_Library/oe_/https://www.ezilon.com/images/homepage-bodybg.gif) repeat-x top
}

.innerpage-bodybg {
	background: url(/National_Library/oe_/https://www.ezilon.com/images/innerpage-bodybg.gif) repeat-x top #fff
}

a {
	outline: none
}

.input {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #cfcfcf;
	color: #1f1f1f;
	background: #fff;
	padding-left: 2px;
	height: 16px;
	padding-top: 2px
}

textarea {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #cfcfcf;
	color: #1f1f1f;
	background: #fff;
	padding-left: 2px
}

select {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif
}

.button {
	background: #de0031;
	border: 1px solid #000;
	font: 700 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px
}

a {
	font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #df0027;
	text-decoration: underline
}

a:hover {
	font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #df0027;
	text-decoration: none
}

img {
	border: none
}

form {
	margin: 0;
	padding: 0
}

.midd-bottlink a {
	font: 10px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

.midd-bottlink a:hover {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #64b6db;
	text-decoration: underline
}

.maintablebg {
	height: 676px;
	vertical-align: top;
	width: 100%;
}

.innertablebg {
	background: url(/National_Library/oe_/https://www.ezilon.com/images/innertable-bg.jpg) no-repeat left top #fff;
	vertical-align: top;
	width: 990px
}

.logopart {
	height: 75px
}

.inner-logopart {
	height: 99px;
	padding-left: 8%;
	vertical-align: top
}

.inner-logopart img {
	padding-top: 22px
}

.logoname {
	font: 26px Arial, Helvetica, sans-serif;
	color: #1e579e;
	height: 45px
}

.leftpart {
	width: 20%;
	vertical-align: top;
	padding-top: 20px
}

.middlepart {
	width: 573px;
	vertical-align: top;
	padding-top: 20px
}

.browse {
	text-align: right;
	vertical-align: top;
	height: 50px
}

.leftnav {
	vertical-align: top
}

.leftnav ul {
	margin: 0;
	padding: 0;
	margin-left: 2px;
	padding-right: 7px;
	padding-left: 5px;
	margin-bottom: 10px
}

.leftnav li {
	list-style-type: none;
	border-bottom: 1px solid #16427a;
	padding-top: 7px;
	margin-bottom: 0;
	padding-left: 11px;
	padding-bottom: 7px
}

.leftnav li.last {
	border: none;
	padding-bottom: 0
}

.leftnav li a {
	font: 700 12px Verdana, Arial, Helvetica, sans-serif;
	color: #c9ddf7;
	text-decoration: none
}

.leftnav li a:hover {
	font: 700 12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none
}

.directories {
	font: 13px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none;
	vertical-align: top;
	width: 50%;
	height: 35px;
	padding-left: 25px;
}

.directories a {
	font: 13px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

.directories a:hover {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #df0027;
	text-decoration: none
}

.midd-bottlink a {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

.midd-bottlink a:hover {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #df0027;
	text-decoration: none
}

h1 {
	margin: 0;
	padding: 0;
	font: 187% Arial, Helvetica, sans-serif;
	color: #1f56a1;
	text-decoration: none
}

h2 {
	margin: 0;
	padding: 0;
	font: 700 15px Arial, Helvetica, sans-serif;
	color: #d4002c;
	text-decoration: none;
	padding-bottom: 10px;
	text-transform: uppercase
}

h3 {
	margin: 0;
	padding: 0;
	font: 700 13px Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none;
	padding-bottom: 7px
}

h4 {
	margin: 0;
	padding: 0;
	margin-bottom: 7px;
	font: 700 13px Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

h5 {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	font: 700 13px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #414141;
	text-decoration: none;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 5px
}

.category {
	width: 25%;
	vertical-align: top;
	padding-right: 10px
}

.category a {
	text-decoration: none;
	color: #414141
}

.category a:hover {
	text-decoration: underline;
	color: #df0027
}

.bottompart {
	border-top: 1px solid #de0031;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 20px;
	color: #fff
}

.bottompart a {
	font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 4px
}

.bottompart a:hover {
	color: #df0027;
	text-decoration: underline
}

.copyright {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #3e3e3e;
	text-decoration: none;
	line-height: 18px
}

.copyright a {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #3e3e3e;
	text-decoration: none;
	padding: 0
}

.copyright a:hover {
	color: #df0027;
	text-decoration: underline
}

.bluematter {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1e579e;
	text-decoration: none
}

.worldmap {
	width: 655px;
    height: 332px;
    position: relative;
    margin: auto;
}

.worldmap-img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0
}

.categorybg {
	background: #f4f4f4;
	height: 90px;
	padding: 5px;
	vertical-align: top;
	font-size: 11px
}

.categorybg a {
	font-size: 13px
}

.categorybg a:hover {
	font-size: 11px
}

.innerpage-content {
	height: 650px;
	vertical-align: top
}

.heading {
	height: 62px;
	width: 372px;
	padding-left: 15px
}

.browse-inner {
	color: #fff;
	line-height: 22px;
	text-align: right
}

.bannerarea {
	padding-top: 20px;
	vertical-align: top
}

.browsewith {
	padding-right: 45px;
	line-height: 25px
}

.midd-content {
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.bluematterlink {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

.bluematterlink:link {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

.bluematterlink:visited {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #1f579f;
	text-decoration: none
}

.bluematterlink:hover {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #df0027;
	text-decoration: underline
}

.redmatterlink {
	font: 700 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #d60024;
	text-decoration: none
}

.redmatterlink:link {
	font: 700 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #d60024;
	text-decoration: none
}

.redmatterlink:visited {
	font: 700 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #d60024;
	text-decoration: none
}

.redmatterlink:hover {
	font: 700 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #d60024;
	text-decoration: underline
}

.bmattersmall {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #303030;
	text-decoration: none
}

.highlight {
	font: 700 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f88412;
	text-decoration: none
}

.braketbg {
	background: url(/National_Library/oe_/https://www.ezilon.com/images/braketbg.gif) no-repeat center left
}

.graybg {
	background: #f4f4f4;
	padding: 7px;
	vertical-align: top
}

ul#privacy {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	margin-bottom: 15px
}

ul#privacy li {
	list-style-type: lower-alpha;
	margin-bottom: 5px
}

.errormsg {
	font: 11px tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: none
}

.omatter-big {
	font: 700 18px Arial, Helvetica, sans-serif;
	color: #f97b00;
	text-decoration: none
}

.bluematter-big {
	font: 700 20px Arial, Helvetica, sans-serif;
	color: #005cd6;
	text-decoration: none
}

.bmatter-big {
	font: 700 18px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none
}

.bmatter-bold {
	font: 700 15px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none
}

.bluematter-bold {
	font: 700 15px Arial, Helvetica, sans-serif;
	color: #005cd6;
	text-decoration: none
}

.darkgraybg {
	background: #e4e4e4
}

.highlightbg {
	background: #eee
}

.whitebg {
	background: #fff
}

.globebg {
	background: url(/National_Library/oe_/https://www.ezilon.com/images/globe-img.gif) no-repeat left top;
	font: 12px Arial, Helvetica, sans-serif
}

.globe-content {
	height: 45px;
	padding-top: 20px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #1f579f;
	padding-left: 63px
}

.globe-content span {
	color: #de0031
}

.bluebold {
	font: 700 13px Arial, Helvetica, sans-serif;
	color: #2a60a4;
	text-decoration: none
}

.toplink {
	height: 27px;
	text-align: right;
	color: #c20026;
	padding-right: 5px
}

.toplink a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #c20026;
	text-decoration: none
}

.toplink a:hover {
	font: 11px Arial, Helvetica, sans-serif;
	color: #c20026;
	text-decoration: underline
}

#search-bg {
	width: 557px;
	height: 37px;
	padding: 0 7px 0
}

#search-bg .search-inputbg {
	background: url(/National_Library/oe_/https://www.ezilon.com/images/search-inputbg.gif) repeat-x #fff;
	height: 24px;
	font-weight: 700;
	font: 14pt Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	border: 1px solid #98b7e0;
	padding: 0 0 0 3px;
	font-size: 14px
}

.blue-hdbg {
	width: 205px;
	height: 32px;
	font: 700 14px tahoma, Arial, Helvetica, sans-serif;
	color: #1f57a1;
	text-decoration: none;
	padding: 0 0 0 17px
}

.blue-bottbg {
	background: url(/National_Library/oe_/https://www.ezilon.com/images/blue-bottbg.gif) no-repeat;
	width: 205px;
	height: 12px
}

.blue-middbg {}

.catogery-part {
	width: 660px;
	margin: auto;
	padding-top: 5px;
	overflow: hidden
}

.catogery-part ul {
	margin: 0;
	padding: 0;
	padding-left: 10px
}

.catogery-part ul li {
	float: left;
	list-style-type: none;
	margin-right: 20px
}

.catogery-part ul li a {
	text-decoration: none;
	font: 13px Verdana, Geneva, sans-serif;
	color: #e40232
}

.catogery-part ul li a:hover {
	color: #144172
}

.catogery-part ul li.last {
	margin-right: 0
}

.catogery-part ul li img {
	margin-bottom: 3px;
	display: block
}

.bottompart {
background: #333;
}

table.screenfixwidth {
    max-width: 1200px;
    margin: auto;
}